@charset "utf-8";



/* ■■■■■■■■■■■ サイト全体 共通スタイル ■■■■■■■■■■■ */

* {
	margin: 0px;
	padding: 0px;
}

html {   
    overflow-y:scroll;
}

body {
	width:951px;
	margin:0px auto;
	padding: 0px;
	font-size: 84%;
	line-height: 1.5em;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family:"Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;*/
	font-variant: normal;
	color: #333333;
	background:#f8f8f8;
}

img	{
	border: none;
	width: auto;
}

table {
	border-collapse: collapse;
}

button {
	cursor:pointer;
}

.float-left {
	float:left;
}
.float-right {
	float:right;
}


/* テキスト強調 */
.bold {
	font-weight: bold;
	color: #444444;
}

/* 注釈 */
.small {
	font-size:84%;
}
.red {
	color:#FF0000;
}
.blue {
	color:#2c5dda;
}
.blue02 {
	color:#457aff;
}

p.center {
	text-align:center;
}

p.indent {
	margin-left:16px;
}
.note {
	font-size:90%;
	line-height:1.4em;
}


/* □□□ CMS 設定フォントサイズ□□□ */
.font_size_ll {
	font-size:160%;
}
.font_size_l {
	font-size:120%;
}
.font_size_m {
	font-size:100%;
}
.font_size_s {
	font-size:84%;
	line-height:1.2em;
}


/* リンク 共通 */
a:link, a:active { text-decoration:none; color:#333; }
a:visited { text-decoration:none; color:#333; }
a:hover { text-decoration:underline; color:#457aff; }


button:hover { color:#457aff; }


/* +++++ #ヘッダー エリア +++++ */
#areaHeader {
	width:100%;
	height:50px;
	text-align:left;
}
/* ロゴ */
#areaHeader h1 {
	float:left;
	margin-top:6px;
	margin-left:2px;
}

/* +++++ #ヘッダーナビ エリア +++++ */
#areaHeader ul {
	float:right;
	margin-top:5px;
	margin-right:3px;
	list-style:none;
	font-size:80%;
	padding-top:8px;
	display:block;
}
#areaHeader ul li {
	display:inline-block;
	/display:inline;
	margin-left:5px;
	padding-top:3px;
	vertical-align:top;
	/vertical-align:middle;
}
#areaHeader ul li#navMission {
	padding-top:0px;
}
#areaHeader ul li a {
	padding-left:7px;
	color:#777;
	background-position:0px 2px;
	background-repeat:no-repeat;
	background-image:url(../img_cmn/arrow_02.png);
}
#areaHeader ul li#navMission a {
	padding:0px;
	background:none;
}

#areaHeader ul li a:hover,
#areaHeader ul li.on a {
	color:#457aff;
	text-decoration:none;
	background-image:url(../img_cmn/arrow_u.png);
}
#areaHeader ul li.on a {
	font-weight:bold;
}

/* +++++ #ナビゲーション エリア +++++ */
#areaNav {
	width:100%;
	height:63px;
	
	/* コンテンツボックス 背景画像トップ */
	background:url(../img_cmn/bg_doc_top.png) left bottom no-repeat;
}
#areaNav ul {
	text-align: left;
}
#areaNav ul li {
	padding:0px;
	margin:0px;
	display:inline;
	float:left;
	height:51px;
	overflow: hidden;
}
#areaNav ul li a {
	display:block;
	height:51px;
	text-indent:-9999px;
	background-position:left bottom;
	background-repeat:no-repeat;
}

#areaNav ul li.gNav01 a {width:136px; background-image: url(../img_cmn/nav_gl_top.png);}
#areaNav ul li.gNav02 a {width:134px; background-image: url(../img_cmn/nav_gl_infor.png);}
#areaNav ul li.gNav03 a {width:134px; background-image: url(../img_cmn/nav_gl_exhibition.png);}
#areaNav ul li.gNav04 a {width:134px; background-image: url(../img_cmn/nav_gl_event.png);}
#areaNav ul li.gNav05 a {width:134px; background-image: url(../img_cmn/nav_gl_database.png);}
#areaNav ul li.gNav06 a {width:134px; background-image: url(../img_cmn/nav_gl_issue.png);}
#areaNav ul li.gNav07 a {width:145px; background-image: url(../img_cmn/nav_gl_reserve.png);}

/* ナビゲーション マウスオーバー時 */
#areaNav ul li a:hover {
	background-position:left center;
}

/* ナビゲーション マウスオン時 */
#top #areaNav ul li.gNav01 a,
.infor #areaNav ul li.gNav02 a,
.exhibition #areaNav ul li.gNav03 a,
.event #areaNav ul li.gNav04 a,
.database #areaNav ul li.gNav05 a,
.issue #areaNav ul li.gNav06 a,
.reserve #areaNav ul li.gNav07 a {
	background-position:center top;
}

/* ++++ #コンテンツ エリア +++++ */
#areaContents {
	width:100%;
	text-align:left;
	background:url(../img_cmn/bg_doc_repeat.png) repeat-y;
}


/* サイドコンテンツボックス */
/* サブナビゲーション */
#wrapperSide {
	width:203px;
	padding-top:57px;
	float:right;
	text-align:left;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left 26px;
}
ul#blockSubNav {
	padding-top:11px;
	margin-left:16px;
}
ul#blockSubNav li {
	list-style:none;
	margin-top:4px;
	cursor:pointer;
	background-position:left 7px;
	background-repeat:no-repeat;	
	background-image:url(../img_cmn/arrow.png);
}
ul#blockSubNav li:hover {
	background-image:url(../img_cmn/arrow_u.png);
}
ul#blockSubNav li.on {
	background-image:url(../img_cmn/arrow_u.png);
	cursor: default;
}
ul#blockSubNav li.open {
	background-image:url(../img_cmn/arrow_open_u.png);
}
ul#blockSubNav li a,
ul#blockSubNav li span {
	width:168px;
	height:20px;
	display:block;
	text-indent:-9999px;
	background-position:8px -34px;
	background-repeat:no-repeat;	
}
ul#blockSubNav li a:hover,
ul#blockSubNav li a.open,
ul#blockSubNav li span {
	color:#457aff;
	background-position:8px 0px !important;
}
ul#blockSubNav li ul {
	margin-left:10px;
}

/* サブナビ テキストリンク */

ul#blockSubNav li dl {
	margin:2px 0px 5px 9px;
}
ul#blockSubNav li dl dt {
	height:20px;
	text-indent:-9999px;
	cursor:default;
	background-position:0px -34px;
	background-repeat:no-repeat;
}
ul#blockSubNav li dl dd {
	margin-left:2px;
	margin-bottom:4px;
	padding-left:7px;
	background-position:left 4px;
	background-repeat:no-repeat;
	background-image:url(../img_cmn/arrow.png);
}
ul#blockSubNav li dl dd a {
	width:145px;
	height:auto;
	text-indent:0px;
	font-size:84%;
	line-height:1.2em;
	background-image:none !important;
	color:#666;
}
ul#blockSubNav li dl dd.on,
ul#blockSubNav li dl dd:hover {
	background-image:url(../img_cmn/arrow_u.png) !important;
}
ul#blockSubNav li dl dd.on a,
ul#blockSubNav li dl dd a:hover {
	color:#457aff !important;
	text-decoration:none !important;
}
ul#blockSubNav li dl dd.on a {
	pointer-events: none;
	cursor: default;
	outline:none;
}


/* メインコンテンツボックス */
#wrapperMain {
	width:692px;/*total 748px*/
	min-height:450px;
	padding:0px 28px 0px;
	float:left;
	
	/* ページタイトル 罫線 */
	background:url(../img_cmn/bg_title_btm.png) 28px 48px no-repeat;
}

/* ページタイトル */
h2#pageTitle {
	width:717px;
	height:29px;
	margin:17px 0 18px;
	text-indent:-9999px;
	background-repeat:no-repeat;
}
/* ページサブタイトル */
h2.sub-title {
	margin-bottom:5px;
	line-height:1.0em;
	font-size:125%;
	background:none !important;
}


/* ドキュメントブロック */
#blockDoc {
	width:auto;
	padding:0px 8px;
}

h3 {
	padding:10px 0px 4px;
	font-size:1.3em;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	/margin-top:0px;
	/padding-top:10px;
	clear:both;
}
/* チャプタータイトル */
h3.title {
	margin-bottom:15px;
	font-size:180%;
	line-height:1.2em;
}
h4 {
	font-size:110%;
	margin:10px 0 1px;
}

/* コメント */
p.comment {
	margin:25px 0px 10px;
	clear:both;
}
/* コメント内 小文字 */
p.comment span {
	font-size:84%;
}

/* 新着情報 リンク色 */
.block-list ul a:link, .block-list ul a:active { text-decoration:underline; color:#555; }
.block-list ul a:visited { text-decoration:underline; color:#555; }
.block-list ul a:hover { text-decoration:underline; color:#457aff; }


/* リスト */
ul.list li {
	margin-bottom:5px;
	padding-left:12px;
	list-style:none !important;
	background: url(../img_cmn/list_point.png) 0 6px no-repeat;
}
ul.list-s li {
	margin:3px 0px;
	padding-left:10px;
	list-style:none !important;
	background: url(../img_cmn/list_point_s.png) 0 8px no-repeat;
}


/* □□□ 各種ボタン  □□□*/

/* 一覧へ戻る ボタン */
.btn-back {
	text-align:right;
	margin-bottom:23px;
}
.btn-back a {
	padding-left:7px;
	font-size:84%;
	line-height:1.0em;
	text-decoration:none !important;
	color:#666;
	background: url(../img_cmn/arrow.png) 0px 3px no-repeat;
	/background-position:0px 2px;	/*IE7*/
}
.btn-back a, x:-moz-read-only {	/*←FireFoxハック*/
	background-position:0px 1px;
}

.btn-back a:hover {
	color:#457aff;
	background: url(../img_cmn/arrow_u.png) 0px 3px no-repeat;
	/background-position:0px 2px;	/*IE7*/
}
.btn-back a:hover, x:-moz-read-only {	/*←FireFoxハック*/
	background-position:0px 1px;
}

/* リンク ボタン */
.btn-link {
	margin-top:10px;
}
.btn-link a {
	padding-left:9px;
	line-height:1.0em;
	text-decoration:underline;
	background: url(../img_cmn/arrow.png) 0px 4px no-repeat;
}
.btn-link a:hover {
	color:#457aff;
	background: url(../img_cmn/arrow_u.png) 0px 4px no-repeat;
}
span.btn-link {
	margin-left:10px;
}

div.btn-link-l {
	width:230px;
	margin:0px auto 10px;
	text-align:center;
	line-height:1.2em;
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-right-color:#bbb;
	border-left-color:#ddd;
	border-bottom-color:#bbb;
	background: url(../img_cmn/bg_btn.png) repeat-x;
}
div.btn-link-l a {
	height:35px;
	vertical-align:middle;
	display:block;
	padding:20px 9px 0px;
	color:#333 !important;
	background: url(../img_cmn/arrow.png) 25px 25px no-repeat;
	text-decoration:none !important;
}
div.btn-link-l a:hover {
	color:#457aff !important;
	background: url(../img_cmn/arrow_u.png) 25px 25px no-repeat;
}
/* すべてみる リンク */
.link-det {
	margin-left:12px;
	padding-left:7px;
	position:relative;
	top:1px;
	/position:static;
	font-size:84%;
	letter-spacing:-1px;
	color:#457aff;
	background: url(../img_cmn/arrow_u.png) 0px 3px no-repeat;
}
.link-det a {
	color:#457aff;
}



/* ページ内リンク */
div.link-page-down {
	width:100%;
	clear:both;
}
div.link-page-down ul {
	width:auto;
	margin-left:2px;
	width:auto;
	background: url(../img_cmn/bg_border.png) repeat-y;
}
div.link-page-down ul li {
	padding:0px 10px;
	margin-bottom:7px;
	float:left;
	line-height:1.1em;
	list-style:none;
	white-space:nowrap;
	border-right:1px solid #888;
}
div.link-page-down ul li:hover {
	background: url(../img_cmn/arrow_open_u.png) 3px center no-repeat;
}
div.link-page-down ul li a {
	color:#555;
	text-decoration:underline;
}
div.link-page-down ul li a:hover {
	color:#457aff;
}

a.page-down {
	padding-left:10px;
	text-decoration:underline;
}
a.page-down:hover {
	background: url(../img_cmn/arrow_open_u.png) 3px center no-repeat;
}


/* パンくずリスト */
ul#panList {
	padding:9px 0 8px;
	height:18px;
}
ul#panList li {
	display:inline;
	margin-right:0px;
}
ul#panList li strong {
	margin-right:4px;
	display:inline;
	font-weight:bold;
	color:#457aff;
}

ul#panList li a {
	margin-right:4px;
	text-decoration:underline;
}
ul#panList li a:link, 
ul#panList li a:active,
ul#panList li a:visited {
}

ul#panList li a:hover {
}


/* ページトップへリンク */
.page-top {
	width:730px;
	padding:10px 0 3px;
	text-align:right;
	font-size:82%;
	clear: both;
}
.page-top a {
	padding-left:9px;
	color: #777777;
	text-decoration:none;
	background: url(../img_cmn/arrow_pagetop.png) 0px 5px no-repeat;
}

/* ダウンロード ボタン */
ul.btn-dl {
	width:532px;
	margin:10px auto 10px;
	text-align:center;
}
div.btn-dl {
	width:256px;
	text-align:center;
}
ul.btn-dl li {
	margin:0px 5px;
	float:left;
	list-style:none;
}
.btn-dl a {
	width:240px;
	height:50px;
	padding-left:16px;
	padding-top:13px;
	text-align:center;
	display:block;
	line-height:1.3em;
	text-decoration:none !important;
	background: url(../img_cmn/bg_btn_dl.png) no-repeat;
}
/* サイズ容量 表記部分 */
.btn-dl a span {
	display:block;
	letter-spacing:1.5px;
}
.btn-dl a:hover {
	color:#457aff !important;
	background: url(../img_cmn/bg_btn_dl_u.png) no-repeat;
}


/* ダウンロード ボタン 大 */
div.btn-dl.size-l {
	width:420px;
}
.btn-dl.size-l a {
	width:385px;
	height:51px;
	padding-left:35px;
	font-weight:bold;
	line-height:1.5em;
	background: url(../img_cmn/bg_btn_dl_l.png) no-repeat;
}
/* サイズ容量 表記部分 */
.btn-dl.size-l span {
	display:block !important;
	font-size:100%;
	letter-spacing:1.5px;
}
.btn-dl.size-l a:hover {
	background: url(../img_cmn/bg_btn_dl_l_u.png) no-repeat !important;
}


/* 検索or送信 リセットボタン セット */
ul#setBtn {
	width:auto;
	margin:20px auto 0;
	text-align:center;
	clear:both;
}
ul#setBtn li {
	display:inline;
	margin:0 3px;
}
ul#setBtn li button {
	height:40px;
	border:none;
	background:transparent;
}
/* 検索or送信する */
ul#setBtn li.enter button {
	width:160px;
}
/* リセット */
ul#setBtn li button {
	width:126px;
}

/* 送信するボタン リセットボタン */
div#blockBtn {
	margin:10px auto 20px;
	text-align:center;
}
div#blockBtn input {
	height:25px;
	margin:15px 5px 8px;
	cursor:pointer;
}
div#blockBtn input:hover {
	color:#457aff;
}

div#blockBtn input[type="submit"] {
	width:150px;
}
div#blockBtn input[type="reset"] {
	width:110px;
}

/* 閉じるボタン */
p#btnClose {
	margin:0px;
	text-align:center;
}
p#btnClose a {
	margin:0 auto;
}
p#btnClose a {
	width:42px;
	height:13px;
	padding-left:14px;
	font-size:12px;
	line-height:1.1em;
	display:block;
	color:#555;
	background: url(../img_cmn/btn_close.png) 0px 0px no-repeat;
}
p#btnClose a:hover {
	color:#457aff;
	background-position:0px -21px;
}


/* □□□ その他パーツ  □□□*/

/* 他年度のログページへ切替プルダウンメニュー */
form#changeYear {
	margin:0px;
	padding-right:1px;
	text-align:right;
}
form#changeYear select {
	width:200px;
	margin-top:5px;
	padding-left:28px;
}

/* アドビリーダー ダウンロード リンク */
div#linkAdobeReader {
	margin:50px 0 30px;
	font-size:84%;
	clear:both;
}
div#linkAdobeReader img {
	float:left;
	margin-right:7px;
}
div#linkAdobeReader span {
	margin-right:7px;
}
div#linkAdobeReader a {
	text-decoration:underline;
	color:#333 !important;
}


/* 問い合わせ・連絡先 欄 */
dl.address {
}
dl.address dt {
	margin-right:3px;
	display:inline;
}
dl.address dd {
	margin-right:15px;
	display:inline;
}
dl.address dd.name {
	font-weight:bold;
	margin-right:0px;
}
dl.address dd.fax {
	margin-right:0px;
}

/* 問い合わせ [管理部情報サービス班]*/
dl.contact,
dl.contact dt,
dl.contact dd {
	display:inline !important;
}


/* ただいま準備中です */
.under-construction {
	padding-top:5%;
	height:250px;
	text-align:center;
	text-indent:-9999px;
	/*background: url(../img_cmn/under_construction.png) center center no-repeat;*/
	background: url(../img_cmn/under_const.png) center center no-repeat;
}
body.uncnst #blockDoc {
	background: url(../img_cmn/under_const.png) center center no-repeat;
}
body.uncnst #blockDoc * {
	text-indent:-9999px !important;
	color:#FFF !important;
	background:none !important;
	border:none !important;
}
body.uncnst #blockDoc p {
	display:none;
}
body.uncnst #blockDoc img {
	display:none;
}



/* +++++ #フッター エリア +++++ */

#areaFooter {
	width:947px;
	padding:12px 2px 0;
	height:auto;
	font-size:84%;
	line-height:1.1em;
	
	/* コンテンツボックス 背景画像底辺 */
	background:url(../img_cmn/bg_doc_btm.png) left top no-repeat;
}
#areaFooter div {
	width:100%;
	height:16px;
}
#areaFooter div.footer-nav-01 {
	padding-top:5px;
	background:#e7e7e7;
}
#areaFooter div.footer-nav-02 {
	height:16px;
	padding-top:5px;
	height:auto;
}


#areaFooter ul {
	margin:1px 5px 0;
}
#areaFooter ul li {
	margin-left:8px;
	display:inline;
	list-style:none;
}
#areaFooter ul li, x:-moz-read-only {	/*←FireFoxハック*/
	margin-left:3px;
}

/* フッターナビゲーション */
#areaFooter ul li a {
	padding-left:7px;
	color:#666666;
	text-decoration:none;
	/*background-position:0px 2px;*/
	background-position:left center;
	background-repeat:no-repeat;
	background-image: url(../img_cmn/arrow.png);
}
.right-move {
	float: right;
}
#areaFooter ul li a:hover,
#areaFooter ul li.on a {
	color:#457aff;
	background-image: url(../img_cmn/arrow_u.png);
}
/* フッターナビゲーション ON */
#areaFooter ul li.on a {
	font-weight:bold;
}


/* コピーライト */
p#copyRight {
	margin-bottom:10px;
	text-align:center;
}


/*----------------------------------------------------------------------*/
/*	clearfix															*/
/*----------------------------------------------------------------------*/

#areaContents,
#areaHeader,
#areaNav ul,
#wrapperMain,
#wrapperMain p,
#blockDoc,
.wrapper,
div#linkAdobeReader,
p#btnClose,
#areaFooter,
#areaFooter div,
#areaFooter ul,
div.link-page-down,
div.link-page-down ul,
ul.btn-dl {
	display: inline-block;
	display: block;
}
#areaContents:after,
#areaHeader:after,
#areaNav ul:after,
#wrapperMain:after,
#blockDoc:after,
.wrapper:after,
#wrapperMain p:after,
div#linkAdobeReader:after,
p#btnClose:after,
#areaFooter:after,
#areaFooter div:after,
#areaFooter ul:after,
div.link-page-down:after,
div.link-page-down ul:after,
ul.btn-dl:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}



